TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( mdl^vec M, elt-ord^rat i ) -> elt-mdl^vec

### Description

<shortdoc> The i-th basis element. </shortdoc>

### Examples

x_V := VectorSpace( FiniteField( 5 ), 3); Generator(x_V, 1); Generator(x_V, 2); Generator(x_V, 3); NumberOfGenerators(x_V);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack